/* <sub52> */
.tpl-body-sub-52 {

}
.tpl-body-sub-52 .tpl-area-main-list {
display: flex;
flex-direction: column;
--tpl-mixin-layout-child-on-left: 1
}
.tpl-body-sub-52 .tpl-area-main-list > * {
--tpl-mixin-layout-max-width: 100%;
--tpl-mixin-layout-child-indent-left: 0px
}
.tpl-body-sub-52 .tpl-area-main-list > * > * {
--tpl-mixin-layout-child-on-left: 0
}
/* </sub52> */
